=== debian/changelog ===
alsa-tools (1.2.2-1) unstable; urgency=medium

  * New upstream release.
    - hdspmixer: Use __u32 and __u64 for RMS array types (closes: #951931)
  * Apply patches from Vagrant Cascadiant to fix reproducibility issues with
    the emu10k1MIDIEffects example Makefile:
    - strip instances of build path out of example Makefile (closes: #949114).
    - set GREP, MKDIR_P, SED and SHELL from ./configure, to prevent
      variations when built on a system with merged /usr (closes: #949115).
  * Run dh_update_autotools_config before running configure (closes: #894189).
  * Merge MR !2 from Olivier Humbert to improve alsa-tools-gui desktop
    integration, by replacing our .desktop files by the upstream-provided
    ones, and applying several improvements (closes: #896471).

 -- Jordi Mallach <jordi@debian.org>  Tue, 21 Apr 2020 01:48:04 +0200
