=== debian/changelog ===
alsa-tools (1.2.5-2) unstable; urgency=medium

  * Install AppStream metadata in /usr/share/metainfo.
  * Move priority of all binary packages to optional.
  * Detail license for metainfo data in debian/copyright.
  * Move watch file to version 4.
  * Bump debhelper compat to v13 and declare it via debhelper-compat.
  * Set Rules-Requires-Root to no.
  * Add upstream metadata.
  * Update Standards-Version to 4.6.0.
  * Pass -a instead of -s to dh_installdirs.
  * Use dh_missing --list-missing.
  * Add Pre-Depends: ${misc:Pre-Depends} to ld10k1.

 -- Jordi Mallach <jordi@debian.org>  Thu, 09 Sep 2021 02:28:58 +0200

alsa-tools (1.2.5-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Modify udev rule for alsa-firmware-loaders to run tascam_fpga based
    on a ATTR{id} match, as reported and tested by Jaime T (closes: #844501).
  * Switch to FLTK 1.3, Build-Depend on libfltk1.3-dev (closes: #974624).
  * Add completely untested AppStream metainfo for the Tascam sound cards
    firmware loaders. Thanks Petter Reinholdsten for the suggestion
    (closes: #838154).

 -- Jordi Mallach <jordi@debian.org>  Thu, 09 Sep 2021 01:18:48 +0200
