=== debian/rules ===
--- 
+++ 
@@ -61,7 +61,7 @@
 	touch config-stamp
 
 
-#Architecture 
+#Architecture
 build: build-arch build-indep
 build-arch: config build-stamp
 build-indep: build-stamp
@@ -115,7 +115,7 @@
 	dh_testdir
 	dh_testroot
 	dh_prep
-	dh_installdirs -s
+	dh_installdirs -a
 
 	$(MAKE) -f debian/rules PKG=alsa-tools install-pkg
 	$(MAKE) -f debian/rules PKG=alsa-tools-gui install-pkg
@@ -138,7 +138,8 @@
 		-e "s,$(CURDIR).*missing --run,,g" \
 		-e "s,$(CURDIR),./,g" \
 		$(CURDIR)/debian/ld10k1/usr/share/doc/ld10k1/examples/emu10k1MIDIEffects/Makefile
-	dh_install --list-missing
+	dh_install
+	dh_missing --list-missing
 	(cd debian/ld10k1/usr/bin && mv -f lo10k1 lo10k1.bin && mv -f lo10k1.sh lo10k1)
 	dh_installmenu
 	dh_installman
