=== debian/watch ===
version=4
ftp://ftp.alsa-project.org/pub/tools/alsa-tools-(.+)\.tar\.bz2
