=== debian/changelog ===
alsa-tools (1.2.11-1build2) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:09:46 +0000

alsa-tools (1.2.11-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:37:08 +0000

alsa-tools (1.2.11-1) unstable; urgency=medium

  * New upstream release.
  * Update watch and copyright files for new https-based download URL.
  * Update copyright years.

 -- Jordi Mallach <jordi@debian.org>  Mon, 04 Mar 2024 23:13:35 +0100

alsa-tools (1.2.5-3) unstable; urgency=medium

  * Drop changelog.ALSA.
  * Drop obsolete debian/NOTES.
  * Import upstream signing key and configure watch file to check for
    sigs.
  * Add pkexec to alsa-tools-gui's Depends (closes: #1035104).

 -- Jordi Mallach <jordi@debian.org>  Fri, 05 May 2023 00:35:19 +0200
