=== debian/rules ===
--- 
+++ 
@@ -127,7 +127,7 @@
 binary-common:
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs debian/changelog.ALSA
+	dh_installchangelogs
 	dh_installdocs --exclude=Makefile
 	dh_installexamples --exclude=.cvsignore --exclude=Makefile.am --exclude=Makefile.in
 	chmod 644 $(CURDIR)/debian/ld10k1/usr/share/doc/ld10k1/examples/emu10k1MIDIEffects/pontodo5
