=== ld10k1/contrib/emu10k1MIDIEffects/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.16.2 from Makefile.am.
+# Makefile.in generated by automake 1.16.5 from Makefile.am.
 # contrib/emu10k1MIDIEffects/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2020 Free Software Foundation, Inc.
+# Copyright (C) 1994-2021 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -153,23 +153,24 @@
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /packaging/alsa-tools/ld10k1/missing aclocal-1.16
+ACLOCAL = ${SHELL} '/packaging/alsa-tools/ld10k1/missing' aclocal-1.16
 ALSA_CFLAGS = 
-ALSA_LIBS =  -lasound -lm -ldl -lpthread
+ALSA_LIBS =  -lasound -lm  -lpthread
 ALSA_TOPOLOGY_LIBS =  -latopology
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 1
 AR = ar
 AS10K1 = as10k1
-AUTOCONF = ${SHELL} /packaging/alsa-tools/ld10k1/missing autoconf
-AUTOHEADER = ${SHELL} /packaging/alsa-tools/ld10k1/missing autoheader
-AUTOMAKE = ${SHELL} /packaging/alsa-tools/ld10k1/missing automake-1.16
+AUTOCONF = ${SHELL} '/packaging/alsa-tools/ld10k1/missing' autoconf
+AUTOHEADER = ${SHELL} '/packaging/alsa-tools/ld10k1/missing' autoheader
+AUTOMAKE = ${SHELL} '/packaging/alsa-tools/ld10k1/missing' automake-1.16
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -O2 -Wall -pipe -g
-CPP = gcc -E
 CPPFLAGS = 
+CSCOPE = cscope
+CTAGS = ctags
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
@@ -180,8 +181,10 @@
 ECHO_N = -n
 ECHO_T = 
 EGREP = /usr/bin/grep -E
+ETAGS = etags
 EXEEXT = 
 FGREP = /usr/bin/grep -F
+FILECMD = file
 GREP = /usr/bin/grep
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
@@ -196,14 +199,14 @@
 LD10K1_LIB_VERSION = 0.1.8p1
 LDFLAGS = 
 LIBOBJS = 
-LIBS = -lasound -lm -ldl -lpthread
+LIBS = -lasound -lm -lpthread
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LIPO = 
 LN_S = ln -s
 LTLIBOBJS = 
 LT_SYS_LIBRARY_PATH = 
 MAINT = 
-MAKEINFO = ${SHELL} /packaging/alsa-tools/ld10k1/missing makeinfo
+MAKEINFO = ${SHELL} '/packaging/alsa-tools/ld10k1/missing' makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /usr/bin/mkdir -p
 NM = /usr/bin/nm -B
@@ -376,7 +379,6 @@
 
 cscope cscopelist:
 
-
 distdir: $(BUILT_SOURCES)
 	$(MAKE) $(AM_MAKEFLAGS) distdir-am
 
@@ -395,4 +397,3 @@
 	for file in $$dist_files; do \
 	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
 	  if test -d $$d/$$file; then \
-	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
