=== debian/changelog ===
alsa-tools (1.2.14-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.
  * Update Standards-Version to 4.7.2 (no changes needed).

 -- Jordi Mallach <jordi@debian.org>  Mon, 14 Apr 2025 22:48:16 +0200

alsa-tools (1.2.11-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use udev.pc to place udev files. (Closes: #1058857)
  * Avoid hard-coding path to udev helpers in udev rules, as it will
    change.
  * Update firmware path to /usr/lib/firmware.

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 30 May 2024 01:58:32 +0200
