=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: alsa-tools
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
+Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
@@ -11,8 +10,10 @@
                libasound2-dev (>= 1.0.24.1),
                libfltk1.3-dev,
                libgtk-3-dev,
-               libgtk2.0-dev
-Standards-Version: 4.6.0
+               libgtk2.0-dev,
+               pkgconf,
+               systemd-dev,
+Standards-Version: 4.7.2
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-tools.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-tools
