=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,8 @@
 SUBDIRS := $(SUBDIRS_alsa-tools-gui) $(SUBDIRS_alsa-tools) $(SUBDIRS_alsa-firmware-loaders) $(SUBDIRS_tmp)
 #SUBDIRS := $(SUBDIRS_tmp)
 DOCS = README README.profiles TODO NEWS output.doc
+
+UDEVDIR = $(shell pkg-config --variable=udevdir udev)
 
 #
 # Common
@@ -100,7 +102,7 @@
 	  name=$(shell echo \$$subdir | sed -e 's/^.*\///g' | sed -e 's/_/-/g'); \
 	  echo; \
 	  echo "Installing $$subdir into $$name"; \
-	  $(MAKE) install DESTDIR=$(CURDIR)/debian/$$package; \
+	  $(MAKE) install hotplugdir=$(UDEVDIR) DESTDIR=$(CURDIR)/debian/$$package; \
 	  set -e; doc_list='$(DOCS)'; for doc_file in $$doc_list; do \
 	    if [ -s $$doc_file ]; then \
 	      install -d $(CURDIR)/debian/$$package/usr/share/doc/$$package/$$name; \
