=== debian/changelog ===
alsa-tools (1.2.15-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to version 5.
  * Build and ship envy24control again, now ported to GTK4.
  * Drop redundant Rules-Requires-Root control field.
  * Refresh patches.
  * Remove ld10k1 postrm script with no actual code in it.
  * Add systemd service file for ld10k1 (closes: #1039122).
  * Add call to dh_installsystemd.

 -- Jordi Mallach <jordi@debian.org>  Thu, 11 Dec 2025 22:34:30 +0100

alsa-tools (1.2.14-2) unstable; urgency=medium

  * Team upload
  * alsa-tools-gui: Stop building echomixer, envy24control, and rmedigicontrol
    because they still use gtk2 (Closes: #967250)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Dec 2025 23:36:54 -0500
