=== debian/control ===
--- 
+++ 
@@ -10,14 +10,13 @@
                libasound2-dev (>= 1.0.24.1),
                libfltk1.3-dev,
                libgtk-3-dev,
-               libgtk2.0-dev,
+               libgtk-4-dev,
                pkgconf,
                systemd-dev,
 Standards-Version: 4.7.2
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-tools.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-tools
-Rules-Requires-Root: no
 
 Package: alsa-tools
 Architecture: linux-any
@@ -39,13 +38,11 @@
 Description: GUI based ALSA utilities for specific hardware
  A collection of GUI based ALSA utilities for specific sound hardware:
  .
-  echomixer - control tool for Echoaudio soundcards
   envy24control - control tool for Envy24 (ice1712) based soundcards
   hdajackretask - retask jacks on HDA Intel hardware
   hdspconf - GUI program to control the Hammerfall HDSP Alsa Settings.
   hdspmixer - tool to control the advanced routing features of the
               RME Hammerfall DSP.
-  rmedigicontrol - control tool for RME Digi32 and RME Digi96 soundcards
 
 Package: alsa-firmware-loaders
 Section: contrib/sound
