=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-SUBDIRS_alsa-tools-gui = echomixer envy24control hdajackretask hdspconf hdspmixer rmedigicontrol
+SUBDIRS_alsa-tools-gui = envy24control hdajackretask hdspconf hdspmixer
 SUBDIRS_alsa-tools = as10k1 hda-verb seq/sbiload us428control hdajacksensetest
 SUBDIRS_alsa-firmware-loaders = sb16_csp hdsploader mixartloader pcxhrloader sscape_ctl usx2yloader vxloader
 SUBDIRS_tmp = ld10k1
@@ -147,6 +147,7 @@
 	dh_installman
 	dh_installudev
 	dh_installinit
+	dh_installsystemd
 	dh_link
 	dh_strip
 	# Exclude .asm files because only one is over 4k, and only slightly
